@charset "UTF-8";

/**
 *	
 *	Apply Style： poster
 *	Style Name： /css/collecton/poster/style.css
 *	
 */

/*------------------------------------------
 *	sec-collection-poster
------------------------------------------*/
.sec-collection-poster .sec-ttl {
	margin:0 0 40px 0;
}

.sec-collection-poster .txt-attention {
	margin:0 0 40px 0;
}

.sec-collection-poster .btn-link {
	margin:0 0 40px 0;	
}

#readmore {
    background:url(/resonya/imgs/common/arrow_bottom.png) #ed6d34 94% center no-repeat;
	background-size:13px 10px;
	border:3px solid #ed6d34;
	padding:13px 0 13px 0;
}

#readmore:hover {
    background:url(/resonya/imgs/common/arrow_bottom_orange.png) #fff 94% center no-repeat;
	background-size:13px 10px;
	border:3px solid #ed6d34;
	color:#ed6d34;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	sec-collection-poster
------------------------------------------*/
.sec-collection-poster .sec-ttl {
	margin:0 0 30px 0;
}

.sec-collection-poster .txt-attention {
	margin:0 0 30px 0;
}

.sec-collection-poster .btn-link {
	margin:0 0 30px 0;	
}

#readmore {
    background:url(/resonya/imgs/common/arrow_bottom.png) #ed6d34 94% center no-repeat;
	background-size:12px 9px;
	border:none;
}

#readmore:hover {
    background:url(/resonya/imgs/common/arrow_bottom.png) #ed6d34 94% center no-repeat;
	background-size:12px 9px;
	border:none;
	color:#fff;
}

}